body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_welcome
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: url(../images/plandeka_budowlana.jpg);
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: fixed;
   background-size: cover;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#welcome
{
   box-sizing: border-box;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   padding: 50px 0px 50px 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#welcome > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#welcome > .col-1
{
   -webkit-flex: 0 0 auto;
   flex: 0 0 auto;
}
#welcome > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   flex-basis: 100%;
   max-width: 100%;
   -webkit-align-self: center;
   align-self: center;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#welcome > .col-1
{
   -webkit-flex-basis: 100% !important;
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#welcome-overlay
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   background-color: #000000;
   opacity: 0.43;
}
#welcome-divider-bottom
{
   overflow: hidden;
   position: absolute;
   line-height: 0;
   bottom: 0;
   left: 0;
   width: 100%;
   height: 60px;
}
#welcome-divider-bottom svg
{
   display: block;
   width: 100%;
   height: 100%;
   position: relative;
   left: 50%;
   transform: translateX(-50%); 
}
#welcome-divider-bottom .divider-fill
{
   fill: #FFFFFF;
   transform-origin: center;
   transform: rotateY(0deg);
}
#wb_welcomeText 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 75px 50px 75px 50px;
   margin: 0;
   text-align: center;
}
#wb_welcomeText
{
   color: #FF8000;
   font-family: Arial;
   font-weight: normal;
   font-size: 32px;
   line-height: 36px;
}
#wb_welcomeText p, #wb_welcomeText ul
{
   margin: 0;
   padding: 0;
}
#menuLayer
{
   background-color: transparent;
   background-image: none;
   opacity: 0.77;
}
#wb_services1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid transparent;
   box-sizing: border-box;
   margin: 0;
}
#services1
{
   box-sizing: border-box;
   padding: 80px 20px 80px 20px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
}
#services1 > .row
{
   margin-right: -20px;
   margin-left: -20px;
}
#services1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 20px;
   padding-left: 20px;
   position: relative;
}
#services1 > .row > .col-1
{
   float: left;
}
#services1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: center;
}
#services1:before,
#services1:after,
#services1 .row:before,
#services1 .row:after
{
   display: table;
   content: " ";
}
#services1:after,
#services1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#services1 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_menuPanel a, #menuPanel_markup li a
{
   display: block;
   text-align: center;
   vertical-align: middle;
}
#menuPanel_markup
{
   display: none;
   margin: 0;
   padding: 75px 0px 0px 0px;
}
#menuPanel_panel #menuPanel_markup
{
   display: block;
}
#menuPanel_markup ul
{
   list-style: none;
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#menuPanel_markup li a, #menuPanel_markup li a:hover
{
   padding: 10px 10px 10px 10px;
   box-shadow: none;
}
#menuPanel_markup .divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #2E2E2E;
}
#menuPanel_panel
{
   display: none;
   position: absolute;
   position: fixed;
   top: 0;
   height: 100%;
   width: 250px;
   z-index: 9999;
}
#menuPanel_markup li a
{
   color: #F7F7F7;
   border: 0px solid #2E2E2E;
   background-color: #3F74A4;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
}
#wb_menuPanel a
{
   color: #F7F7F7;
   border: 1px solid #FFFFFF;
   background-color: #0563C1;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
}
#menuPanel_markup li a:hover
{
   color: #F7F7F7;
   background-color: #82B1E0;
   border: 0px solid #2E2E2E;
}
#menuPanel_markup li a .icon
{
   fill: currentColor;
   width: 13px;
   height: 13px;
}
#menuPanel_markup li a:hover .icon
{
   fill: currentColor;
}
#wb_menuPanel a:hover
{
   color: #F7F7F7;
   background-color: #70AD47;
   border: 1px solid #FFFFFF;
}
#menuPanel_panel
{
   background-color: #3F74A4;
   overflow-y: auto;
}
#menuPanel .line
{
   width: 16px;
   height: 3px;
   background: #F7F7F7;
   display: block;
   margin: 3px auto;
   -webkit-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}
#menuPanel .line:first-child
{
   margin-top: 16px;
}
#menuPanel.open .line:nth-child(1)
{
   -webkit-transform: translateY(6px) rotate(45deg);
   -moz-transform: translateY(6px) rotate(45deg);
   transform: translateY(6px) rotate(45deg);
}
#menuPanel.open .line:nth-child(2)
{
   opacity: 0;
}
#menuPanel.open .line:nth-child(3)
{
   -webkit-transform: translateY(-6px) rotate(-45deg);
   -moz-transform: translateY(-6px) rotate(-45deg);
   transform: translateY(-6px) rotate(-45deg);
}
#menuPanel
{
   line-height: 48px;
   width: 48px;
   height: 48px;
   position: absolute;
   z-index: 999;
}
#menuPanel-close
{
   display: none;
   text-align: right;
}
#menuPanel-close a
{
   color: #F7F7F7;
   display: inline-block;
   font-size: 32px;
   font-weight: bold;
   padding: 5px 10px 5px 10px;
   text-decoration: none;
}
#menuPanel-close a:hover
{
   color: #F7F7F7;
}
@media all and (max-width:320px) 
{
#menuPanel_panel
{
   width: 100%;
}
body
{
   margin-left: 0 !important;
}
#menuPanel-close
{
   display: block;
}
}
#upStickyLayer
{
   background-color: #3E3E3E;
   background-image: none;
   opacity: 0.77;
}
#wb_upIcon
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #3E3E3E;
   text-align: center;
   margin: 0;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
#wb_upIcon:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #3E3E3E;
}
#upIcon
{
   height: 24px;
   width: 24px;
}
#upIcon i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 24px;
   line-height: 24px;
   vertical-align: middle;
   width: 14px;
}
#wb_upIcon:hover i
{
   color: #FFFFFF;
}
#wb_servicesCard1, .servicesCard1
{
   background-color: transparent;
   background-image: none;
   border: 8px solid #FFFFFF;
   box-sizing: border-box;
   margin: 0px 10px 0px 10px;
   padding: 0;
   text-align: left;
}
#servicesCard1-card-body
{
   font-size: 0px;
}
.fade
{
   opacity: 0;
   -webkit-transition: opacity .15s linear;
   transition: opacity .15s linear;
}
.fade.in
{
   opacity: 1;
}
#servicesCard1-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   text-align: justify;
}
#servicesCard1-card-item1
{
   box-sizing: border-box;
   margin: 0;
   border-top: 2px #CECECE solid;
   border-width: 2px 0 0 0;
   height: 0;
   line-height: 0;
}
#servicesCard1-card-item2
{
   box-sizing: border-box;
   margin: 0;
   border-top: 2px #CECECE solid;
   border-width: 2px 0 0 0;
   height: 0;
   line-height: 0;
}
 .servicesCard1
{
   position: absolute;
   top: 0;
   left: 0;
   z-index: 9999;
   display: none;
   max-width: 914px;
   width: 914px;
   height: 302px;
}
.popover.top
{
   margin-top: -10px;
}
.popover.right 
{
   margin-left: 10px;
}
.popover.bottom
{
   margin-top: 10px;
}
.popover.left 
{
   margin-left: -10px;
}	
.popover-content
{
   padding: 0;
}
.popover > .arrow,
.popover > .arrow:after
{
   position: absolute;
   display: block;
   width: 0;
   height: 0;
   border-color: transparent;
   border-style: solid;
}
.popover > .arrow
{
   border-width: 11px;
}
.popover > .arrow:after
{
   content: "";
   border-width: 10px;
}
.popover.top > .arrow
{
   bottom: -11px;
   left: 50%;
   margin-left: -11px;
   border-top-color: #FFFFFF;
   border-bottom-width: 0;
}
.popover.top > .arrow:after
{
   bottom: 1px;
   margin-left: -10px;
   content: " ";
   border-top-color: #FFFFFF;
   border-bottom-width: 0;
}
.popover.right > .arrow
{
   top: 50%;
   left: -11px;
   margin-top: -11px;
   border-right-color: #FFFFFF;
   border-left-width: 0;
}
.popover.right > .arrow:after
{
   bottom: -10px;
   left: 1px;
   content: " ";
   border-right-color: #FFFFFF;
   border-left-width: 0;
}
.popover.bottom > .arrow
{
   top: -11px;
   left: 50%;
   margin-left: -11px;
   border-top-width: 0;
   border-bottom-color: #FFFFFF;
}
.popover.bottom > .arrow:after
{
   top: 1px;
   margin-left: -10px;
   content: " ";
   border-top-width: 0;
   border-bottom-color: #FFFFFF;
}
.popover.left > .arrow
{
   top: 50%;
   right: -11px;
   margin-top: -11px;
   border-right-width: 0;
   border-left-color: #FFFFFF;
}
.popover.left > .arrow:after
{
   right: 1px;
   bottom: -10px;
   content: " ";
   border-right-width: 0;
   border-left-color: #FFFFFF;
}
#wb_footer
{
   background-color: #000000;
   background-image: none;
   border: 0px solid #000000;
   box-sizing: border-box;
   position: relative;
}
#footer
{
   display: -webkit-flex;
   display: flex;
   position: relative;
   padding: 25px 25px 25px 25px;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
   -webkit-align-items: center;
   align-items: center;
   -webkit-align-content: flex-start;
   align-content: flex-start;
   margin-top: 0px;
   margin-bottom: 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
   box-sizing: border-box;
   font-size: 0px;
}
#wb_footerText 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   -webkit-flex-grow: 1;
   flex-grow: 1;
   -webkit-flex-shrink: 1;
   flex-shrink: 1;
   -webkit-align-self: stretch;
   align-self: stretch;
   padding: 10px 10px 10px 10px;
   margin: 0;
   text-align: left;
}
#wb_footerText
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 18px;
}
#wb_footerText p, #wb_footerText ul
{
   margin: 0;
   padding: 0;
}
#wb_footerIcon1
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #FFFFFF;
   text-align: center;
   margin: 0px 10px 0px 0px;
   padding: 6px 6px 6px 6px;
   vertical-align: top;
   -webkit-flex-grow: 0;
   flex-grow: 0;
   -webkit-flex-shrink: 0;
   flex-shrink: 0;
   -webkit-align-self: auto;
   align-self: auto;
}
#wb_footerIcon1:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #FFFFFF;
}
#footerIcon1
{
   height: 28px;
   width: 28px;
}
#footerIcon1 i
{
   color: #000000;
   display: inline-block;
   font-size: 28px;
   line-height: 28px;
   vertical-align: middle;
   width: 15px;
}
#wb_footerIcon1:hover i
{
   color: #000000;
}
#wb_footerIcon2
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #FFFFFF;
   text-align: center;
   margin: 0px 10px 0px 0px;
   padding: 6px 6px 6px 6px;
   vertical-align: top;
   -webkit-flex-grow: 0;
   flex-grow: 0;
   -webkit-flex-shrink: 0;
   flex-shrink: 0;
   -webkit-align-self: auto;
   align-self: auto;
}
#wb_footerIcon2:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #FFFFFF;
}
#footerIcon2
{
   height: 28px;
   width: 28px;
}
#footerIcon2 i
{
   color: #000000;
   display: inline-block;
   font-size: 28px;
   line-height: 28px;
   vertical-align: middle;
   width: 23px;
}
#wb_footerIcon2:hover i
{
   color: #000000;
}
#wb_footerIcon3
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #FFFFFF;
   text-align: center;
   margin: 0px 10px 0px 0px;
   padding: 6px 6px 6px 6px;
   vertical-align: top;
   -webkit-flex-grow: 0;
   flex-grow: 0;
   -webkit-flex-shrink: 0;
   flex-shrink: 0;
   -webkit-align-self: auto;
   align-self: auto;
}
#wb_footerIcon3:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #FFFFFF;
}
#footerIcon3
{
   height: 28px;
   width: 28px;
}
#footerIcon3 i
{
   color: #000000;
   display: inline-block;
   font-size: 28px;
   line-height: 28px;
   vertical-align: middle;
   width: 23px;
}
#wb_footerIcon3:hover i
{
   color: #000000;
}
#wb_footerIcon4
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #FFFFFF;
   text-align: center;
   margin: 0px 10px 0px 0px;
   padding: 6px 6px 6px 6px;
   vertical-align: top;
   -webkit-flex-grow: 0;
   flex-grow: 0;
   -webkit-flex-shrink: 0;
   flex-shrink: 0;
   -webkit-align-self: auto;
   align-self: auto;
}
#wb_footerIcon4:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #FFFFFF;
}
#footerIcon4
{
   height: 28px;
   width: 28px;
}
#footerIcon4 i
{
   color: #000000;
   display: inline-block;
   font-size: 28px;
   line-height: 28px;
   vertical-align: middle;
   width: 23px;
}
#wb_footerIcon4:hover i
{
   color: #000000;
}
#TM-TC22SWX
{
   display: none;
   visibility: hidden;
}
#wb_footerIcon4
{
   display: inline-block;
   width: 28px;
   height: 28px;
   text-align: center;
   z-index: 8;
}
#wb_footerIcon3
{
   display: inline-block;
   width: 28px;
   height: 28px;
   text-align: center;
   z-index: 7;
}
#wb_footerIcon2
{
   display: inline-block;
   width: 28px;
   height: 28px;
   text-align: center;
   z-index: 6;
}
#wb_footerIcon1
{
   display: inline-block;
   width: 28px;
   height: 28px;
   text-align: center;
   z-index: 5;
}
#wb_upIcon
{
   position: absolute;
   left: 9px;
   top: 8px;
   width: 24px;
   height: 24px;
   text-align: center;
   z-index: 3;
}
#wb_menuPanel
{
   position: absolute;
   left: 9px;
   top: 12px;
   width: 48px;
   height: 48px;
   text-align: center;
   z-index: 1;
}
#menuLayer
{
   position: fixed;
   text-align: left;
   left: auto;
   right: 0px;
   top: 0px;
   width: 71px;
   height: 74px;
   z-index: 10;
   z-index: 11111;
}
#upStickyLayer
{
   position: fixed;
   text-align: left;
   left: auto;
   right: 11px;
   top: auto;
   bottom: 11px;
   width: 50px;
   height: 50px;
   z-index: 12;
}
#wb_servicesCard1
{
   display: flex;
   width: calc(100% - 20px);
   z-index: 2;
}
@media only screen and (min-width: 360px) and (max-width: 969px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_welcome
{
   visibility: visible;
   display: table;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: url(../images/plandeka_budowlana.jpg);
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: fixed;
   background-size: cover;
}
#wb_welcome
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#welcome
{
   padding: 50px 0px 50px 0px;
}
#welcome > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#welcome > .col-1
{
   display: block;
   -webkit-flex-basis: 100%;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   -webkit-align-self: center;
   align-self: center;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
#wb_welcomeText
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_welcomeText
{
   margin: 0;
   padding: 75px 50px 75px 50px;
}
#menuLayer
{
   width: 71px;
   height: 74px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   opacity: 0.77;
}
#wb_services1
{
   visibility: visible;
   display: table;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #FFFFFF;
   background-image: none;
}
#wb_services1
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#services1
{
   padding: 80px 20px 80px 20px;
}
#services1 .row
{
   margin-right: -20px;
   margin-left: -20px;
}
#services1 > .row > .col-1
{
   padding-right: 20px;
   padding-left: 20px;
}
#services1 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_menuPanel
{
   left: 9px;
   top: 12px;
   width: 48px;
   height: 48px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#menuPanel
{
   line-height: 48px;
   width: 48px;
   height: 48px;
}
#menuPanel .line:first-child
{
   margin-top: 16px;
}
#upStickyLayer
{
   width: 50px;
   height: 50px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #3E3E3E;
   background-image: none;
   opacity: 0.77;
}
#wb_upIcon
{
   left: 9px;
   top: 8px;
   width: 24px;
   height: 24px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   color: #FFFFFF;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#upIcon
{
   width: 24px;
   height: 24px;
}
#upIcon i
{
   line-height: 24px;
   font-size: 24px;
   width: 14px;
}
#wb_servicesCard1
{
   width: calc(100% - 20px);
   visibility: visible;
   display: flex;
   margin: 0px 10px 0px 10px;
   color: #FFFFFF;
   font-size: 16px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#servicesCard1-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   text-align: justify;
}
#servicesCard1-card-item1
{
   box-sizing: border-box;
   margin: 0;
   border-top: 2px #CECECE solid;
   border-width: 2px 0 0 0;
   height: 0;
   line-height: 0;
}
#servicesCard1-card-item2
{
   box-sizing: border-box;
   margin: 0;
   border-top: 2px #CECECE solid;
   border-width: 2px 0 0 0;
   height: 0;
   line-height: 0;
}
 .servicesCard1
{
   max-width: 268px;
   width: 268px;
   height: 302px;
}
}
@media only screen and (max-width: 359px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_welcome
{
   visibility: visible;
   display: table;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: url(../images/plandeka_budowlana.jpg);
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: fixed;
   background-size: cover;
}
#wb_welcome
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#welcome
{
   padding: 50px 0px 50px 0px;
}
#welcome > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#welcome > .col-1
{
   display: block;
   -webkit-flex-basis: 100%;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   -webkit-align-self: center;
   align-self: center;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
#wb_welcomeText
{
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#wb_welcomeText
{
   margin: 0;
   padding: 75px 50px 75px 50px;
}
#menuLayer
{
   width: 71px;
   height: 74px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   opacity: 0.77;
}
#wb_services1
{
   visibility: visible;
   display: table;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #FFFFFF;
   background-image: none;
}
#wb_services1
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#services1
{
   padding: 80px 20px 80px 20px;
}
#services1 .row
{
   margin-right: -20px;
   margin-left: -20px;
}
#services1 > .row > .col-1
{
   padding-right: 20px;
   padding-left: 20px;
}
#services1 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_menuPanel
{
   left: 9px;
   top: 12px;
   width: 48px;
   height: 48px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#menuPanel
{
   line-height: 48px;
   width: 48px;
   height: 48px;
}
#menuPanel .line:first-child
{
   margin-top: 16px;
}
#upStickyLayer
{
   width: 50px;
   height: 50px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #3E3E3E;
   background-image: none;
   opacity: 0.77;
}
#wb_upIcon
{
   left: 9px;
   top: 8px;
   width: 24px;
   height: 24px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   color: #FFFFFF;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#upIcon
{
   width: 24px;
   height: 24px;
}
#upIcon i
{
   line-height: 24px;
   font-size: 24px;
   width: 14px;
}
#wb_servicesCard1
{
   width: calc(100% - 20px);
   visibility: visible;
   display: flex;
   margin: 0px 10px 0px 10px;
   color: #FFFFFF;
   font-size: 16px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#servicesCard1-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   text-align: justify;
}
#servicesCard1-card-item1
{
   box-sizing: border-box;
   margin: 0;
   border-top: 2px #CECECE solid;
   border-width: 2px 0 0 0;
   height: 0;
   line-height: 0;
}
#servicesCard1-card-item2
{
   box-sizing: border-box;
   margin: 0;
   border-top: 2px #CECECE solid;
   border-width: 2px 0 0 0;
   height: 0;
   line-height: 0;
}
 .servicesCard1
{
   max-width: 228px;
   width: 228px;
   height: 302px;
}
}
